/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* ======================================== */
/* =============== HEADER ================= */
/* ======================================== */

/* This line gets rid of the site title & tagline by casting them out to far left field */
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }

.custom #header #logo a { 
	display: block;
	height: 174px; 
	width: 829px; 
	background: url('images/header-2.png') no-repeat; 
	outline: none; 
	margin: 0 auto;
	}
	
/* ======================================== */
/* ============= BACKGROUNDS ============== */
/* ======================================== */
	
	.custom #header, .custom #footer {border: none;}
	
	.custom #content_area { background: #eeeded;}
	
	.custom #content {
		background: #fff;
		border: 1px solid #d8d5d5;
		width: 72.2em;
		}
		
	.custom .full_width > .page {background: none;}
		
	.custom #content_box {
		background: none; 
		border-left: 10px solid #fff;
		padding: 2em 0;
		}
		
	.custom ul.sidebar_list {padding-top: 0em; padding-left: 0em;}
	
/* ======================================== */
/* =============== SIDEBAR ================ */
/* ======================================== */

	.custom ul.sidebar_list {padding-top: 0em; padding-left: 0em;}
	
	.custom li.widget {
		border-top: 13px solid #fff;
		border-bottom: 13px solid #fff;
		margin: 2em 0;
		}
	
	/* Navigation */
	
	#customNav { 
		list-style: none; 
		height: 280px; 
		padding: 0; 
		width: 167px; 
		}
	
		#customNav li { 
		float: left; 
		height: 40px; 
		text-indent: -5000px; 
		}
		
		#customNav li a { 
		display: block; 
		background: url('images/nav.png'); 
		outline: none; 
		width: 167px; 
		height: 40px; 
		}
		
		#customNav li#home a { background-position: 0 0;  }
		#customNav li#home a:hover { background-position: -167px 0; }
		#customNav li#home a.active { background-position: -334px 0; }

		#customNav li#this-human a { background-position: 0 -40px;  }
		#customNav li#this-human a:hover { background-position: -167px -40px; }
		#customNav li#this-human a.active { background-position: -334px -40px; }
		
		#customNav li#funny-humans a { background-position: 0 -80px;  }
		#customNav li#funny-humans a:hover { background-position: -167px -80px; }
		#customNav li#funny-humans a.active { background-position: -334px -80px; }
		
		#customNav li#more-humans a { background-position: 0 -120px;  }
		#customNav li#more-humans a:hover { background-position: -167px -120px; }
		#customNav li#more-humans a.active { background-position: -334px -120px; }
		
		#customNav li#flipside a { background-position: 0 -160px;  }
		#customNav li#flipside a:hover { background-position: -167px -160px; }
		#customNav li#flipside a.active { background-position: -334px -160px; }
		
		#customNav li#taboos a { background-position: 0 -200px;  }
		#customNav li#taboos a:hover { background-position: -167px -200px; }
		#customNav li#taboos a.active { background-position: -334px -200px; }
		
		#customNav li#kit a { background-position: 0 -240px;  }
		#customNav li#kit a:hover { background-position: -167px -240px; }
		#customNav li#kit a.active { background-position: -334px -240px; }
		
	
	/* Subscribe icons */	
	
	.custom #text-5 h3 {
		text-indent: -9999px;
		background: url(images/sub-headline.png) no-repeat;
		width: 111px;
		height: 22px;
		margin-left: 23px;
		margin-bottom: 15px;
		}
		
	.custom #text-5 { 
		padding-bottom: 0em; 
		border-bottom: none !important;
		padding-top: 2em;
	 	}
	
	#sub-icons {
		height:70px;
		margin-left: 58px;
		}
	
	#sub-icons li {list-style: none; float: left; }
	
		#sub-icons li a {
			background: url(images/sub-icons.png) no-repeat;
			display: block;
			outline: none;
			height: 70px;
			width: 70px;
			}

			
			#sub-icons .rss a { background-position: 0 0; }
			#sub-icons .rss a:hover { background-position: 0 -69px; }
			
			#sub-icons .email a { background-position: -70px 0; }
			#sub-icons .email a:hover { background-position: -70px -69px; }
	
	
	/* Icons */	
	
	#sidebar-icons {
		height: 54px;
		padding: 2em 0;
		margin-left:60px;
		}
	
	#sidebar-icons li {list-style: none; float: left; }
	
		#sidebar-icons li a {
			background: url(images/sidebar-icons.png) no-repeat;
			display: block;
			outline: none;
			height: 58px;
			width: 67px;
			}

			
			#sidebar-icons .twitter a { background-position: 0 0; }
			#sidebar-icons .twitter a:hover { background-position: 0 -58px; }
			
			#sidebar-icons .facebook a { background-position: -67px 0; margin-left: 4px; }
			#sidebar-icons .facebook a:hover { background-position: -67px -58px; }
			
	/* Recent Posts */
	
	.custom .widget_killer_recent_entries { padding-bottom: 0em; border-top: none !important; margin: 0em !important; border-bottom: none !important; }
	
	.custom .widget_killer_recent_entries h3 {
		text-indent: -9999px;
		background: url(images/recent-posts-headline.png) no-repeat;
		width: 134px;
		height: 20px;
		margin-left: 23px;
		}
		
	.custom .widget_killer_recent_entries ul {
		margin: 0 1em 0 23px;
		font-weight: 600;
		}
		
		.custom .widget_killer_recent_entries ul li { padding: 1em 0; margin-bottom: 0em; }
		
		.custom .widget_killer_recent_entries ul li a { 
			text-shadow: 0px 1px 0px #fff;
			filter: dropshadow(color=#fff, offx=0, offy=1);
			color: #979595;
			}
			
		.custom .widget_killer_recent_entries ul li a:hover {color: #000; text-decoration: none;}
		
	/* Archives button */
	
	#archives-button a {
		display: block;
		outline: none;
		background: url(images/archives.png) no-repeat;
		width: 240px;
		height: 50px;
		margin: 2em 0em 2em 23px;
		}
		
		#archives-button a:hover {background-position: 0 -50px;}
		
/* ======================================== */
/* ================ POSTS ================= */
/* ======================================== */

/* Post Images */

.custom img.aligncenter, img.center, img.left, img.alignleft, img.right, img.alignright {
	background: none !important;
	border: none !important;
	}
	
	/*Post Headlines*/
	
	.custom h2 a { color: #21a5b9; }
		.custom h2 a:hover { color: #000; }
	
	/*After click � headline*/
	
	.custom h1 { color: #21a5b9; font-weight: 600; }
	
	/* Main Links */
		
	.custom a, a:visited { color: #21a5b9; }
	
	.custom a:hover { color: #177a89; }
	
	/* Date on top of posts */
	
	.date_meta {
		text-transform: uppercase;
		font-weight: 600;
		color: #d0cece;
		letter-spacing: 1px;
		margin-bottom: .5em;
		}
		
/* Remove brackets on comments */

.custom .format_text .to_comments span.bracket { display: none; }

.custom .comments_intro span.bracket { display: none; }
	

/* ======================================== */
/* =============== FOOTER ================= */
/* ======================================== */

.custom #footer {
	background: url(images/footerbg.png) no-repeat;
	width: 1000px;
	height: 281px;
	margin-top:3em;
	}
	
	.custom #footer a {border-bottom: none !important;}
	
	/* stuff i like */
	
	#like-links {
		width: 153px;
		height: 147px;
		float: left;
		margin-top: 93px;
		}
		
		.column_one { 
			margin-left:186px;
			margin-right:7px; 
			}
		
			.column_two {
				margin-left: 24px;
    			text-align: left;
    			width: 130px !important;
    			}
	
		#like-links li {
			list-style: none;
			margin-bottom: 2em; 
			}
		
			#like-links li a {
				color: #21a5b9;
				font-size: 1.2em;
				font-weight: 600;
				}
				
	/* icons */
	
	#footer-icons {
		float:left;
		height:48px;
		margin-left:9px;
		margin-top:54px;
		width:150px;
		}
	
	#footer-icons li {list-style: none; float: left; }
	
		#footer-icons li a {
			background: url(images/footer-icons.png) no-repeat;
			display: block;
			outline: none;
			height: 48px;
			width: 47px;
			}

			
			#footer-icons .twitter a { background-position: 0 0; }
			#footer-icons .twitter a:hover { background-position: 0 -49px; }
			
			#footer-icons .facebook a { background-position: -47px 0; }
			#footer-icons .facebook a:hover { background-position: -47px -49px; }
			
			#footer-icons .rss a { background-position: -94px 0; }
			#footer-icons .rss a:hover { background-position: -94px -49px; }
			
	/* search */
	
	#footer-search {
		float: left;
		width: 305px;
		height: 50px;
		margin-top: 50px;
		}
		
		#footer-search #search-style {
			background: #e1f6f9 url(images/search-mag.png) no-repeat 6px 5px;
			padding: 1em 1em 1em 4.3em;
			font-size: 1.2em;
			color: #21a5b9;
			border: 1px solid #156874;
			font-weight: 600;
			width: 226px !important;
			}
			
			#footer-search #search-style:hover {background: #ebf7f9 url(images/search-mag.png) no-repeat 6px 5px; border: 1px solid #000;}
			
			#footer-search #search-style:focus {
				background: #fff url(images/search-mag.png) no-repeat 6px 5px;
				color: #000;
				border: 1px solid #000;
				}
				
	/* category links */
	
	#category-links {
		float: left;
		width: 461px;
		margin-left:12px;
		margin-top:66px;
		}
		
		#category-links li {list-style: none; float: left;}
		
		#category-links li a {
			display: block;
			outline: none;
			background: url(images/footer-category-sprite.png) no-repeat;
			height: 28px;
			text-indent: -9999px;
			}
			
			#category-links .travel a { width: 94px; background-position: 0 0; }
			#category-links .travel a:hover { background-position: -461px 0; }
			
			#category-links .india a { width: 138px; background-position: -94px 0; }
			#category-links .india a:hover { background-position: -555px 0; }
			
			#category-links .lawrence a { width: 123px; background-position: -232px 0; }
			#category-links .lawrence a:hover { background-position: -693px 0; }
			
			#category-links .questions a { width: 106px; background-position: -355px 0; }
			#category-links .questions a:hover { background-position: -816px 0; }
			
			#category-links .addison a { width: 94px; background-position: 0 -28px; }
			#category-links .addison a:hover { background-position: -461px -28px; }
			
			#category-links .esplanglish a { width: 138px; background-position: -94px -28px; }
			#category-links .esplanglish a:hover { background-position: -555px -28px; }
			
			#category-links .lessons a { width: 123px; background-position: -232px -28px; }
			#category-links .lessons a:hover { background-position: -693px -28px; }
			
			#category-links .childhood a { width: 106px; background-position: -355px -28px; }
			#category-links .childhood a:hover { background-position: -816px -28px; }
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
			
	
	
	
	
	
	
	
